.staff-overview--container {
	display: flex;
	flex-direction: column;
	margin-top: -10px;
}
.staff-category {
	border-bottom: 2px solid #006394;
	padding-bottom: 5px;
	margin: 10px 0;
	font-size: 28px;
}
.staff-list {
	padding: 0;
	margin: 0;
	list-style: none;
	overflow: hidden;
}
.entry-content ul li.staff-member,
.staff-member {
	position: relative;
	display: inline-block;
	vertical-align: top;
	margin: 0 13px 13px 0;
	list-style-image: none;
	width: 120px;
}
.staff-member a {
	display: block;
	text-decoration: none;
	position: relative;
}
.staff-member a {
	position: relative;
	width: 120px;
	height: 166px;
	z-index: 5;
	background-image: url('../img/User-Dummy.jpg');
	background-size: cover;
	background-position: center;
}
.staff-member .short-description {
	opacity: 0;
	height: 0;
	
	
}
.staff-member a > div {
	background: rgba(0,99,148,0.5);
	
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
	top: 76%;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	padding: 5px;
}
.staff-member a:hover > div {
	top: 0;
}


.staff-member h3 {
	font-size: 13px;
	line-height: 1.2;
	color: #fff;
	margin: 0;
}
.staff-member span {
	line-height: 1.2;
	opacity: 0;
	
	font-size: 12px;
	color: #fff;
	    display: inline-block;
    margin-top: 5px;
}
.staff-member a:hover span {
	opacity: 1;
	
	-webkit-transition: all 0.3s ease 0.3s;
	transition: all 0.3s ease 0.3s;
}

.staff-header {
	padding: 0;
	padding-left: 210px;
	min-height: 240px;
	background: #136e9b;
}
.staff-header--title {
	padding: 25px 20px;
	background: #006394;
}
.staff-header h1 {
	color: #fff;
	margin: 0;
}
.staff-header--image {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	width: 210px;
	background-size: cover;
	background-position: center;
	background-image: url('../img/User-Dummy.jpg');
}
.staff-header--image--caption {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(255,255,255,0.9);
	color: #999;
	font-size: 11px;
	padding: 3px 5px;
}
.staff-header--detail {
	padding: 20px;
}
.staff-header--detail a {
	color: #fff;
}
.staff-header--detail th,
.staff-header--detail td {
	text-align: left;
}
.staff-header--detail th {
	width: 100px;
}
.staff-detail {
    margin-bottom: 5px;
    position: relative;
}
.staff-detail > h2 {
    cursor: pointer;
    background:#006394;
    color: #fff;
    padding: 10px 15px;
    margin: 0;
}
.staff-detail > div {
	position: relative;
	padding: 25px 20px;
}
.staff-detail > div.has-more {
	height: 200px;
	padding-bottom: 0;
	overflow: hidden;
}
.staff-detail > div > *:last-child {
	margin-bottom: 0;
	padding-bottom: 0;
}
.staff-detail .content-read-more {
	display: block;
    background: linear-gradient(to top, rgba(255,255,255,1),rgba(255,255,255,0.3));
    text-align: right;
    height: 60px;
    line-height: 65px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}
.staff-detail .content-read-more span {
    padding: 8px 15px;
    display: inline-block;
    line-height: 1;
    background: #9d9d9d;
    color: #e8e8e8;
    cursor: pointer;
    
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
}
.staff-detail .content-read-more span:hover {
	background: #666;
}
@media screen and (max-width: 500px) {
	.staff-header {
		padding-left: 0;
		min-height: 0;
		margin-bottom: 0;
	}
	.staff-header--image {
		display: inline-block;
		width: 180px;
		height: 200px;
		position: relative;
		vertical-align: top;
	}
	.staff-header--info {
		vertical-align: top;
	}
}
